main {
    flex: 1;
}

main ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    list-style: none;
}

li.dev-item {
    background: #fff;
    box-shadow: 0 0 14px 0 rgba(0,0,0, 0.02);
    border-radius: 2px;
    padding: 20px;
}

li.dev-item header {

}

li.dev-item header img {
    width: 54px;
    height: 54px;
    border-radius: 50%;
}